Bug 1872157 - Query Browser: Width of first table column should not change when data loads
Summary: Query Browser: Width of first table column should not change when data loads
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.6.0
Assignee: Andrew Pickering
QA Contact: hongyan li
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-25 08:11 UTC by Andrew Pickering
Modified: 2020-08-27 03:11 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6424 None closed Bug 1872157: Query Browser: Make series button width constant when data is loading 2020-09-01 08:36:37 UTC

Comment 3 hongyan li 2020-08-26 03:28:58 UTC
Still not in build 4.6.0-0.nightly-2020-08-25-191717

Comment 4 hongyan li 2020-08-27 03:11:41 UTC
Test with payload 4.6.0-0.nightly-2020-08-26-152137
 Width of first table column didn't change now when data loads


Note You need to log in before you can comment on or make changes to this bug.